5.6.1 and 5.6.2 installing issues


(bd) #1

Hello,

I am making this post after being let down by every other solution I could find online. I did try first. When trying to run my .conf file, I am told Logstash cannot locate jruby, yet the jruby folder is there. I am using WIndows 10 64-bit. I believe my JAVA_HOME and path variables are set up properly, and confirming them in command prompt works. I have tried extracting the .zip and .tar files from https://www.elastic.co/downloads/logstash and neither have worked after multiple attempts. I have completely uninstalled and reinstalled Java just because. I am using ES 5.6.1, Kibana 5.6.1, and have tried and failed to get Logstash 5.6.2 and 5.6.1 working. Please let me know what other information you need to help me get it working.
CapturevhcghfCapturefhhgCapture345


(Mark Walkom) #2

Please don't post pictures of text, they are difficult to read and some people may not be even able to see them :slight_smile:

Are you using Linux Subsystem for Windows in that first image?


(bd) #3

It is Git Bash. I have tried running the .conf file from command prompt as well to no avail.


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.